import { jsx as _jsx } from "react/jsx-runtime";
import { Text } from "ink";
import { promptInputLabel } from "./utils.js";
export function PromptInputFooterLeftSide(props) {
    return _jsx(Text, { color: "gray", children: promptInputLabel(props.mode) });
}
